RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.47.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.47.0 - July 02, 2020 (60 KB)
  2. 1.46.0 - June 23, 2020 (60 KB)
  3. 1.45.1 - June 11, 2020 (60 KB)
  4. 1.44.0 - May 28, 2020 (60 KB)
  5. 1.43.0 - May 27, 2020 (60 KB)
Mostrar todas las versiones (63 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    69d6856912115e3c170784d2a7895e3c3457fdc9eb3e940fd06b46186507b604

    Total de descargas 35.189.064

    Para esta versión 703.701

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: